{
  "nav": [
    {
      "Theming": "/theming"
    },
    {
      "Components": [
        { "Button": "/components/Button" },
        { "Checkbox": "/components/Checkbox" },
        { "Icon": "/components/Icon" },
        { "RadioButton": "/components/RadioButton" },
        { "Select": "/components/Select" },
        { "Slider": "/components/Slider" },
        { "TextInput": "/components/TextInput" }
      ]
    }
  ]
}
